.page {
  position: relative;
  /* width: 1920px; */
  height: 1480px;
  overflow: hidden;
}

.section_1 {
  background-color: rgba(255, 255, 255, 1);
  width: 100%;
  height: 100px;
  justify-content: flex-center;
}

.section_2 {
  background-color: rgba(64, 96, 226, 1);
  border-radius: 16px;
  height: 56px;
  width: 56px;
  position: relative;
  margin: 20px 0 0 200px;
}

.image-wrapper_1 {
  background-color: rgba(64, 96, 226, 1);
  border-radius: 12px;
  height: 50px;
  width: 50px;
  margin: 3px 0 0 3px;
}

.label_1 {
  width: 45px;
  height: 45px;
  margin: 2px 0 0 2px;
}

.image-wrapper_2 {
  height: 56px;
  background: url(https://lanhu.oss-cn-beijing.aliyuncs.com/SketchPng5974df3101ee67f0638cd8b9e12904724c582b2bbf9cd7f4be0389466349631c)
    100% no-repeat;
  background-size: 100% 100%;
  width: 56px;
  position: absolute;
  left: 0;
  top: 0;
}

.image_1 {
  width: 229px;
  height: 56px;
}

.text_1 {
  width: 157px;
  height: 55px;
  overflow-wrap: break-word;
  color: rgba(8, 8, 8, 1);
  font-size: 55px;
  font-family: PangMenZhengDao;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 63px;
  margin: 21px 0 0 16px;
}

.text_2 {
  width: 40px;
  height: 28px;
  overflow-wrap: break-word;
  color: rgba(8, 8, 8, 1);
  font-size: 20px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 28px;
  /* margin: 36px 0 0 751px; */
}

.text_3 {
  width: 80px;
  height: 28px;
  font-weight: 600;
  overflow-wrap: break-word;
  color: rgba(96, 96, 96, 1);
  font-size: 20px;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 28px;
  /* margin: 36px 360px 0 100px; */
}

.section_3 {
  margin-top: 100px;
  /* width: 1200px; */
  background-image: url(../images/bg.webp);
  /* background-size: 100% 100%; */
  background-size: cover;
  width: 100%;
  /* height: 980px; */
  /* width: 1920px; */
}

.group_1 {
  /* background-color: rgba(0, 0, 0, 0.53); */
  /* width: 1920px; */
  height: 980px;
}

.text-group_1 {
  width: 800px;
  height: 186px;
  margin: 295px 0 0 360px;
}

.text_4 {
  width: 310px;
  height: 73px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 60px;
  font-family: HYQiHei-GEW;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 73px;
}

.text_5 {
  width: 800px;
  height: 97px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 80px;
  font-family: HYQiHei-IEW;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 97px;
  margin-top: 16px;
}

.text_6 {
  width: 510px;
  height: 41px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 34px;
  font-family: HYQiHei-EZS;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 41px;
  margin: 68px 0 0 360px;
}

.block_1 {
  background-color: rgba(255, 255, 255, 1);
  width: 117px;
  height: 7px;
  margin: 21px 0 0 360px;
}

.block_2 {
  width: 652px;
  height: 80px;
  margin: 80px 0 202px 360px;
}

.group_2 {
  background-color: rgba(0, 0, 0, 0.7);
  border-radius: 8px;
  width: 280px;
  height: 80px;
}

.image-text_1 {
  width: 185px;
  height: 30px;
  margin: 25px 0 0 48px;
}

.label_2 {
  width: 28px;
  height: 28px;
  margin-top: 1px;
}

.text-group_2 {
  width: 149px;
  height: 30px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 22px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 30px;
}

.group_3 {
  background-color: rgba(255, 255, 255, 0.2);
  border-radius: 8px;
  width: 280px;
  height: 80px;
}

.image-text_2 {
  width: 162px;
  height: 30px;
  margin: 25px 0 0 59px;
}

.label_3 {
  width: 28px;
  height: 28px;
  margin-top: 1px;
}

.text-group_3 {
  width: 126px;
  height: 30px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 22px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 30px;
}

.section_4 {
  background-color: rgba(26, 23, 21, 1);
  height: 400px;
  /* width: 1920px; */
}


.text_7 {
  width: 88px;
  height: 30px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 22px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 30px;
}

.text_8 {
  width: 88px;
  height: 30px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 22px;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 30px;
}

.group_4 {
  /* width: 813px; */
  height: 54px;
  /* margin: 24px 10% 0 10% ; */
}

.text-group_4 {
  width: 240px;
  height: 54px;
}

.text_9 {
  width: 240px;
  height: 22px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 22px;
}

.text_10 {
  width: 165px;
  height: 22px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 22px;
  margin-top: 10px;
}

.text_11 {
  width: 300px;
  height: 22px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 16px;
  font-family: PingFangSC-Regular;
  font-weight: NaN;
  text-align: left;
  /* white-space: nowrap; */
  line-height: 22px;
}

.text-wrapper_2 {
  /* width: 552px; */
  height: 128px;
  margin: 65px 0 40px 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.paragraph_1 {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 552px;
  height: 128px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 0.24);
  font-size: 16px;
  /* font-family: PingFangSC-Regular; */
  font-weight: NaN;
  text-align: right;
  line-height: 32px;
}
